@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	color:#333;
	background:url(../images/bg.gif) repeat-y center top;
	font-size: .8em;
}

div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, table, tr, td, th, input, select, textarea, fieldset, legend, label { margin:0px; padding:0px; font-weight:normal; outline:none; list-style-type:none; }

img { border:0px solid white;}

#dvmain { clear:both; overflow:hidden; width:983px; margin:0px auto; }
#dvmain #dvtop { clear:both; overflow:hidden; width:983px; background:url(../images/bg-top.jpg) no-repeat bottom left; height:68px; margin-top:52px; }
#dvtop  img { float:left; font-size:0px; margin-left:10px; }
#dvtop p{ float:right; width:250px; text-align:right; line-height:20px; font-size:15px; padding-right:22px; }
#dvmain #dvmid { clear:both; overflow:hidden; width:959px; background:url(../images/bg-repeat.jpg) repeat-y bottom left; padding:0px 14px 0px 10px; }


#dvmid #topnavi { clear:both; overflow:hidden; width:959px; background-color:#6a6660; border-top:1px solid black; border-bottom:1px solid black; }
#dvmid #topnavi li { float:left; height:32px; }
#dvmid #topnavi li a { color:#FFF; text-decoration:none; float:left; height:26px; padding:6px 28px 0px 29px; }
#dvmid #topnavi li a:hover { color:#000; text-decoration:none; }
#dvmid #topnavi .arrowtext { background:url(../images/black-arrow.gif) no-repeat right; }





#dvmid #banner { clear:both; overflow:hidden; font-size:0px; padding-bottom:27px; }
#dvmid #dvcontent { clear:both; overflow:hidden; width:959px; }

#dvcontent #dvleft { float:left; width:219px; }
#dvleft .lt-banner { float:right; clear:both; margin-bottom:20px; }
#dvcontent #dvright { float:left; width:690px; padding:0px 25px 0px 25px; }
#dvright h1 { font-size:25px; line-height:22px; padding-bottom:10px; }
#dvright p { font-size:13px; line-height:18px; padding-bottom:15px; }
#dvright .commimgholder { clear:both; overflow:hidden; width:680px; padding-top:15px; }
#dvright .commimgholder img { float:left; margin-right:40px; }

#dvmain #dvfoot { clear:both; overflow:hidden; width:983px; background:url(../images/bg-foot.jpg) no-repeat top left; padding-bottom:25px; }

#dvfoot img { float:right; margin:29px 10px 0px 0px;}
#dvfoot h4 {
	float:left;
	width:315px;
	font-size:16px;
	padding:70px 0px 0px 15px;
}.fltright {
	float: right;
	padding-left: 10px;
	margin-top: 15px;
}
#navback {
	background-color: #6A665F;
	height: 30px;
	width: 960px;
}
#tripadvisor {
	width: 190px;
}
.fltleft {
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
#lowersidebar {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	float: left;
	width: 219px;
	padding: 5px;
}
#banner1 {
	background-color: #FFF;
	background-image: url(../images/1.jpg);
	height: 230px;
	width: 960px;
	margin-bottom: 27px;
	float: left;
}
